D4Science Infrastructure - Upgrade #6740
Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

/gcube/preprod upgrade to gCube 4.3.0 (ENABLING)
Jan 31, 2017 01:04 PM - Massimiliano Assante

Status: Completed Start date: Jan 31, 2017
Priority: Normal Due date: Feb 27,2017
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0
Infrastructure: Pre-Production
Description
History

#1 - Jan 31, 2017 06:25 PM - Massimiliano Assante
- Tracker changed from Task to Upgrade

#2 - Feb 23, 2017 11:04 AM - Roberto Cirillo
Hosting Nodes

¢ (CNR) DONE data-d.d4science.org
GHN to upgrade

¢ (CNR) DONE collector-pre.d4science.org:9000

e (CNR) DONE collector-pre.d4science.org:8080

¢ (CNR) DONE registry-pre.d4science.org

¢ (CNR) DONE node22.p.d4science.research-infrastructures.eu

e (CNR) DONE dbtest.research-infrastructures.eu

¢ (CNR) DONE node74.d4science.org (from gCore to Smartgears)
¢ (CNR) DONE statistical-manager-pre.d4science.org

GHN to dismiss
e (CNR) DONE node74.d4science.org (SPD gCore based)
WHN to upgrade

¢ (CNR) DONE dataminer-pre.d4science.org

¢ (CNR) DONE ws-repository-pre-d4s.d4science.org

e (CNR) DONE nodeb56.p.d4science.research-infrastructures.eu

¢ (CNR) DONE node74.d4science.org: install SPD (Smartgears based)
e (CNR) DONE node75.d4science.org

¢ (CNR) DONE rstudio-dev.d4science.org

¢ (CNR) DONE quota-d-d4s.d4science.org

e (CNR) DONE smart-grsf.d4science.org

¢ (CNR) DONE socialnetworking-d-d4s.d4science.org

GCore services
¢ (CNR) DONE collector-pre.d4science.org: upgrade ResourceManager service

e (CNR) DONE collector-pre.d4science.org:8080 upgrade container I1S-Collector
¢ (CNR) DONE registry-pre.d4science.org upgrade container registry/notifier services

¢ (CNR) DONE node22.p.d4science.research-infrastructures.eu: upgrade VREModeler

e (CNR) DONE dbtest.research-infrastructures.eu upgrade Aquamaps service (geonetwork dependency)

¢ (CNR) DONE statistical-manager-pre.d4science.org upgrade statistical-manager service

Smartgears services

¢ (CNR) DONE dataminer-pre.d4science.org upgrade DataMiner service

e (CNR) DONE node56.p.d4science.research-infrastructures.eu: upgrade tabulardata service

¢ (CNR) DONE node75.d4science.org: upgrade fhn-manager service
¢ (CNR) DONE rstudio-dev.d4science.org: upgrade r-connector (shared with devsec)
* (CNR) DONE ws-repository-pre-d4s.d4science.org: upgrade HomelLibrary webapp

e (CNR) DONE smart-grsf.d4science.org:80 upgrade smart-grsf ws

¢ (CNR) DONE quota-d-d4s.d4science.org: install new service quota-manager

¢ (CNR) DONE socialnetworking-d-d4s.d4science.org deploy social-networking-library-ws and gcube-oauth services

WebApp

e (CNR) DONE data-d.d4science.org: upgrade uri-resolver

#3 - Feb 28, 2017 06:19 PM - Roberto Cirillo

- Status changed from New to Planned

#4 - Feb 28, 2017 06:20 PM - Roberto Cirillo
- Status changed from Planned to In Progress

- % Done changed from 0 to 90

#5 - Mar 09, 2017 02:29 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#6 - Mar 09, 2017 06:21 PM - Roberto Cirillo
- % Done changed from 90 to 100
